EDIT - feature request #5334

reimplement the taxonnavigator to allow drag & drop between two nodes

10/15/2015 11:37 AM - Katja Luther

Status: New Start date:

Priority: Priority12 Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 4:00 hours
Target version: Reviewed Next Major Release

Severity: normal

Description

the actual implementation of the taxonnavigator does not allow drag & drop between two nodes. When the nodes are ordered by
their index we have to ask whether the selected node should be the parent or predecessor. -> #3771

Related issues:
Related to EDIT - bug #3866: Link Taxon Editor name to the taxon in the taxon...

Closed

History

#1 - 10/15/2015 11:37 AM - Katja Luther

- Tracker changed from bug to feature request

#2 - 10/21/2015 01:01 PM - Patrick Plitzner
- Target version deleted (Unassigned CDM tickets)
- Priority changed from New to Priority10

#3 - 05/02/2016 03:06 PM - Andreas Miiller

- Target version changed from Release 4.0 to Release 4.1

#4 - 06/01/2016 01:24 PM - Andreas Miuller

- Target version changed from Release 4.1 to Release 4.2

#5 - 07/06/2016 03:21 PM - Andreas Miuller

- Target version changed from Release 4.2 to Release 4.3

#6 - 09/23/2016 03:35 PM - Andreas Miiller

- Target version changed from Release 4.3 to Release 4.4

#7 - 09/26/2016 01:52 PM - Andreas Miiller
- Description updated

- Estimated time set to 4:00 h

#8 - 09/26/2016 02:07 PM - Andreas Miiller

- Related to bug #3866: Link Taxon Editor name to the taxon in the taxon navigator added

#9 - 12/01/2016 02:10 PM - Andreas Miiller

- Target version changed from Release 4.4 to Release 4.5

#10 - 01/19/2017 01:36 PM - Andreas Miiller

- Target version changed from Release 4.5 to Release 4.6

#11 - 03/10/2017 08:45 PM - Andreas Miiller

- Target version changed from Release 4.6 to Release 4.7

#12 - 05/10/2017 06:31 PM - Andreas Miiller
- Private changed from Yes to No

#13 - 05/11/2017 10:22 AM - Andreas Muller

- Target version changed from Release 4.7 to Release 4.8

#14 - 07/06/2017 10:06 PM - Andreas Miiller

- Target version changed from Release 4.8 to Release 4.9

#15 - 07/21/2017 10:32 AM - Andreas Muller

- Target version changed from Release 4.9 to Release 4.10

#16 - 09/24/2017 01:16 AM - Andreas Muller

- Target version changed from Release 4.10 to Release 4.12

#17 - 12/05/2017 02:25 PM - Andreas Miiller

- Target version changed from Release 4.12 to Release 4.13

#18 - 01/31/2018 12:23 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#19 - 02/15/2018 03:23 PM - Andreas Miiller

- Target version changed from Release 4.14 to Release 5.0

#20 - 05/18/2018 07:38 AM - Katja Luther

- Target version changed from Release 5.0 to Release 5.2

#21 - 08/17/2018 03:50 PM - Andreas Miiller

- Target version changed from Release 5.2 to Release 5.3

#22 - 08/22/2018 02:33 PM - Katja Luther

- Target version changed from Release 5.3 to Release 5.4

#23 - 10/23/2018 10:37 AM - Andreas Miiller

- Target version changed from Release 5.4 to Release 5.5

#24 - 02/19/2019 02:42 PM - Andreas Miiller
- Priority changed from Priority10 to Priority14

- Target version changed from Release 5.5 to Reviewed Next Major Release

#25 - 02/19/2019 03:09 PM - Andreas Miiller
- Priority changed from Priority14 to Priority12
